body {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #1F5236;
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
}
#container {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1003px;
	background-color: #FFFFFF;
}
#top_logo {
	height: 111px;
}
#top_logo #logo1 {
	float: left;
	margin-top: 35px;
	margin-left: 35px;
	margin-right: 105px;
}
#top_logo #logo2 {
	width: 250px;
	float: left;
	text-align: center;
}
#top_logo #logo3 {
	float: left;
	margin-top: 10px;
	text-align: right;
	margin-right: 25px;
	width: 475px;
}
#main_menu {
	width: 965px;
	height: 41px;
	margin-left: 14px;
}
#middle_flash {
	height: 212px;
	width: 965px;
	margin-left: 14px;
}
#middle_flash #left_panel {
	float: left;
	height: 212px;
	width: 717px;
}
#middle_flash #right_panel {
	float: left;
	height: 212px;
	width: 248px;
	text-align: right;
}
#cont_outr {
	height: 225px;
	width: 965px;
	margin-right: 25px;
	margin-left: 14px;
}
#cont_outr #left_panel {
	float: left;
	width: 478px;
	height: 195px;
}
#cont_outr #left_panel #over_hd {
	margin-top: 15px;
	margin-bottom: 10px;
}
#cont_outr  #left_panel  ul  {
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	line-height: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#cont_outr #left_panel li {
	list-style-type: none;
	background-image: url(images/bullet.jpg);
	background-repeat: no-repeat;
	padding-left: 18px;
	padding-top: 10px;
	background-position: 5px 17px;
	padding-bottom: 10px;
}
#cont_outr #left_panel .cont_brdr {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
	height: 190px;
}


#cont_outr #right_panel {
	float: left;
	height: 170px;
	width: 477px;
	padding-left: 10px;
	padding-top: 45px;
}
#cont_outr #right_panel ul {
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	line-height: 17px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(images/bullet.jpg);
	background-repeat: no-repeat;
}
#cont_outr #right_panel li {
	list-style-type: none;
	background-repeat: no-repeat;
	padding-left: 18px;
	padding-top: 8px;
	background-position: 5px 15px;
	padding-bottom: 8px;
	background-image: url(images/bullet.jpg);
}
#botom_flash {
	height: 63px;
	width: 965px;
	margin-left: 14px;
}
#botom_flash #left_pannel {
	height: 63px;
	width: 478px;
	float: left;
}
#botom_flash #right_pannel {
	float: left;
	height: 63px;
	width: 487px;
}
#footer {
	height: 50px;
	width: 965px;
	margin-left: 14px;
	margin-right: 25px;
	font-family: Tahoma;
	font-size: 10px;
	color: #666666;
	line-height: 50px;
}
#footer #left_panel {
	float: left;
	height: 50px;
	width: 390px;
	margin-left: 5px;
}
#footer #middle_panel {
	float: left;
	width: 400px;
	height: 50px;
	text-align: right;
}

#footer #right_panel {
	width: 160px;
	height: 50px;
	text-align: right;
	margin-right: 5px;
	float: left;
}
#footer #right_panel a {
	font-family: Tahoma;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
#footer #right_panel a:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}
#footer #footer_brdr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

#sub_flash {
	height: 212px;
	width: 965px;
	margin-left: 14px;
}
#sub_flash  #left_panel {
	float: left;
	height: 212px;
	width: 717px;
}
#sub_flash #right_panel {
	width: 248px;
	float: left;
	height: 212px;
	text-align: right;
}
#sub_contoutr {
	width: 965px;
	margin-left: 14px;
}
#sub_contoutr #sub_head {
	margin-top: 14px;
	margin-bottom: 10px;
	padding-left: 15px;
}
#sub_contoutr  #sub_txt ul {
	padding-right: 15px;
	line-height: 18px;

}

#sub_contoutr #sub_txt p {
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	text-align: justify;
	line-height: 18px;
}
ul {
	list-style-image: url(images/bullet.jpg);
	list-style-type: none;
	line-height: 18px;
}

.heading {
	font-family: Tahoma;
	font-size: 12px;
	color: #006600;
}
